"-47" = "Filen är låst";
"-5000" = "Otillräckliga åtkomstbehörigheter för operationen";
"-61" = "Otillräckliga skrivbehörigheter för operationen";
"-8081" = "Filen är låst";
"The operation could not be completed because the disk is in use" = "Operationen kunde inte slutföras eftersom skivan används";
